Pre-requisites for R6

Ask any questions about using PicoScope Automotive software here.

Pre-requisites for R6

Postby ed800uk » Thu Aug 24, 2006 12:15 pm

Hi,

Could you please specify what are the PC requirements to be able to install and run R6?

Regards,
Ed
ed800uk
User
User
 
Posts: 19
Joined: Mon Jul 03, 2006 2:24 pm

Postby wbglee » Mon Aug 28, 2006 3:43 am

Don't know min requirements, but I have it installed on a 8 year old pentium 2, 700 mhz, 348 meg ram. Works just fine.
wbglee
Newbie
 
Posts: 5
Joined: Fri Aug 11, 2006 11:23 am

Postby Sarah » Thu Aug 31, 2006 10:30 am

Hi

Tha main thing you need is the .NET Framework 2. If you can install this then I do not see why the software will not work.

Let me know if you see any problems with it.

Best Regards
Sarah
 

Postby carquote1 » Sat Sep 09, 2006 7:46 pm

Where you get it???
carquote1
 

Postby wbglee » Sun Sep 10, 2006 1:51 pm

wbglee
Newbie
 
Posts: 5
Joined: Fri Aug 11, 2006 11:23 am


Return to PicoScope 6 Automotive software

Who is online

Users browsing this forum: No registered users and 1 guest